<?php

use yii\db\Schema;
use yii\db\Migration;

class m170324_064243_alter_table_inventory_add_column_type extends Migration
{
    public function up()
    {
        $this->addColumn("inventory", "type", "int default 1");
    }

    public function down()
    {
        echo "m170324_064243_alter_table_inventory_add_column_type cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
